@charset "euc-jp";
/*--------------------------------------------------------------------------
contentLayout

_00. common

_01. basic			//����
_02. individual		//����
_03. design			//����¾

--------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
_00. common
--------------------------------------------------------------------------*/

@import "./base.css";


/*--------------------------------------------------------------------------
_01. basic
--------------------------------------------------------------------------*/
input,select,textarea {
	font-size:1em;
	margin-bottom:1px;
}

.mini {
	font-size:10px;
}

optgroup {
	background-color:#efefef;
	color:#454545;
	font-style:normal;
	font-weight:normal;
}

option,
select {
	background-color:#ffffff;
	color:#333333;
}

/*--------------------------------------------------------------------------
_02. individual
--------------------------------------------------------------------------*/
input.nameInp:focus,
input.textInp:focus,
input.numInp:focus,
input.mailInp:focus,
input.zipInp:focus,
input.addInp:focus,
select:focus,
textarea:focus {
	/*border:1px solid #ffffff;*/
}

input.name_inp {
	width:240px;

	/*IME mode*/
	ime-mode:active;
}

input.text_inp {
	width:280px;

	/*IME mode*/
	ime-mode:active;
}

input.num_inp {
	width:200px;

	/*IME mode*/
	ime-mode:disabled;
}

input.mail_inp {
	width:300px;

	/*IME mode*/
	ime-mode:disabled;
}

input.add_inp {
	width:420px;

	/*IME mode*/
	ime-mode:active;
}

textarea.comment_area {
	width:420px;

	/*IME mode*/
	ime-mode:active;
}

textarea.order_area {
	width:640px;

	/*IME mode*/
	ime-mode:active;
}

/*ime*/
.ime_on {
	/*IME mode*/
	ime-mode:active;
}

.ime_off {
	/*IME mode*/
	ime-mode:disabled;
}


/**/
input.en1_inp {
	width:240px;

	/*IME mode*/
	ime-mode:disabled;
}

input.en2_inp {
	width:280px;

	/*IME mode*/
	ime-mode:disabled;
}

input.en3_inp {
	width:420px;

	/*IME mode*/
	ime-mode:disabled;
}

/**/
input.next2 {
	padding:5px 10px;
	
	color:#2D2D2D;
	font-size: 100%;
	font-weight: bold;
}

/*--------------------------------------------------------------------------
_03. design
--------------------------------------------------------------------------*/
#contact {}

#contact .content {
position:relative;
	width:750px;
}

#contact .content h3 {
	width:750px;
	margin:0 0 20px;
}

/*page_status*/
#contact .inq_status {
position:absolute;
top:37px;
left:190px;
	width:370px;
	height:20px;
}

/*page_head*/
#contact p.page_head {
	margin:0 20px 12px;
	
	font-size:12px;
	line-height:1.2;
}

/*sub*/
#contact strong.sec_sub {
display:block;
	width:710px;
	margin:30px auto 0;
}

/*table*/
#contact table {
	width:710px;
	margin:0 auto;
	background-color:#f1f1f1;
	border-collapse:separate;
}

	#contact th {
		width:160px;
		padding:10px 10px 4px 10px;
		border-left:1px solid #999999;
		border-top:1px solid #999999;
		background-color:#7d7d7d;

		color:#ffffff;
		font-weight:normal;
		text-align:left;
		vertical-align:top;
	}

	#contact .form_c1 th {
		padding:6px 10px;
	}

		#contact th img.form_icon,
		#contact th img.form_mark {
		float:right;
			padding:0 0 5px 3px;
		}
		
	#contact td {
		padding:6px 10px;
		border-bottom:1px solid #cccccc;
		background-color:#ffffff;
		
		font-weight:normal;
		text-align:left;
		vertical-align:top;
	}
	
		#contact td dl {padding:2px 0 0;}
		#contact td dt {font-size:10px;}
		#contact td dd {padding:2px 0;}
	
		#contact td span {font-size:10px;}
	
		#contact td ul {text-align:left;padding:0px 0 0;}
		#contact td ul li {float:left;padding:0 25px 3px 0;vertical-align:middle;}
	
	/*colspan*/
	#contact td.cellbind {
		padding:10px;
		background:#dedede/* url(../common_img/dot_02.jpg) left bottom repeat-x*/;
	}
	
	#contact td.cellbind strong{
		color:#333333;
		font-weight:bold;
	}

	
/*pp*/
#contact .pp_wrap {
	width:670px;
	margin:0 auto;
	padding:20px;
	border-bottom:1px solid  #dedede;
	background-color:#f9f9f9;
}

	#contact .pp_wrap p {
		padding:0 0 12px;
		
		line-height:1.2;
	}
	
	#contact .pp_wrap li {
	list-style:outside decimal;
		margin-left:1.5em;
		_margin-left:24px;
		padding:3px;
		
		line-height:1.2;
	}

/*submit
----------------------------------------------------------------------------------------*/
.form_submit {
	width:708px;
	margin:0 auto 20px;
	padding:5px 0 2px;
	border:1px solid #cccccc;
	background-color:#cccccc;
	text-align:center;
}

	.form_submit label {
	display:block;
		padding:2px 0 0;
		font-weight:normal;
	}

.form_submit p {
	height:50px;
	margin:5px auto 0;
	padding:5px 0;
	background:url(../contact/images/submit_off.jpg) center center no-repeat;
	font-weight:normal;
	text-align:center;
}



/*confirm
----------------------------------------------------------------------------------------*/
.form_confirm {
	width:690px;
	margin:30px auto 0;
	padding:10px;
	border:1px solid #cccccc;
	background-color:#cccccc;
	text-align:center;
}

	.form_confirm li {
		width:300px;
		margin:0;
		padding:0 10px;
	}
	
	.form_confirm li.left {
	float:left;
		text-align:left;
	}
	
	.form_confirm li.right {
	float:right;
		text-align:right;
	}

/*completion
----------------------------------------------------------------------------------------*/
.form_completion {
	width:710px;
	margin:20px auto 0;
	padding:15px 0px 5px;
	background:url(../common_img/dot2.jpg) center top repeat-x;
	text-align:left;
}

.form_completion a{
	font-weight:bold;
	text-decoration:none;
}

/*error
----------------------------------------------------------------------------------------*/
/*error_head*/
#contact p.error_head {
	margin:0 20px 25px;
	
	color:#cc0000;
	font-size:12px;
	font-weight:bold;
	line-height:1.2;
}

/*error_mess*/
#contact p.error_message {
	margin:0 20px;
	padding:0;
	
	color:#cc0000;
	font-size:12px;
	font-weight:normal;
	line-height:1.5;
}



/*end shop.css
----------------------------------------------------------------------------------------*/